@media screen and (max-width: 600px) {

	html, body {
	    overflow-x: hidden;
	}

	#wrapper {
		margin: 5px 0;
		min-width: 320px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
			}

	img {
		max-width: 100%;
		height: auto;
		}



	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            HEADER
	   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#header {
		height: 140px;
	   	background-image: none;
	   	}

	.blogslogan {
		font-size: 12px;
		text-align: right;
		}

	.logo {
		width: 250px;
		background-size: 250px auto;
		height: 60px;
		margin: 25px auto 0;
		}


	#ticker {
		display: none;
		}





	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            NAVI
	 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#wrapper {
		overflow-x: hidden;
		position: relative;
		}

	#wrapper-inner {
		transition-delay: 0s;
	    transition-duration: 0.3s;
	    transition-property: all;
	    transition-timing-function: ease;
		width: 100%;
		}

		.nav-open #wrapper-inner {
			overflow: hidden;
			}

	#header-menu-button {
		display: block;
		width: 38px;
		height: 36px;
		box-shadow: 0px 0px 5px #000;
		position: absolute;
		top: 0px;
		left: 0px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		cursor: pointer;
		background: url("../img/menu-button.svg") no-repeat center #cd071e;
		background-size: 24px auto;
		border: 1px solid #fff;
		}


	.menu-header-container {
	    bottom: 0;
	    height: 100%;
	    left: -200px;
	    overflow-x: hidden;
	    overflow-y: scroll;
	    position: fixed;
	    top: 0px;
	    width: 160px;
	    z-index: 20;
	    background: #111;
	    transition-delay: 0s;
	    transition-duration: 0.3s;
	    transition-property: all;
	    transition-timing-function: ease;
		}

		body.nav-open .menu-header-container {
		     left: 0px;
		     }


	body.nav-open #wrapper-inner {
	     margin-left: 160px;
	     }



	#overlay {
		display: none;
		position: absolute;
		left: 160px;
		top: 0;
		background: rgba(255, 255, 255, 0.3);
		height: 100%;
		width: 100%;
		}

		.nav-open #overlay {
			display: block;
			}



	/*** Navi ***/

	ul#menu-header li {
		font-size: 22px;
		padding: 10px;
		border-top: 1px solid #444;
		border-bottom: 1px solid #000;
		}

	ul#menu-header li ul li {
		font-size: 16px;
		padding: 5px 5px 5px 15px;
		border: 0px;
		}





	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            CONTENT
	 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	.post {
		background-size: 300px auto;
		}


	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            SIDEBAR
	 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#sidebar {
		padding-top: 20px;
		}

}